<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 87 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 87</a><a class="prev" href="PS86.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS88.html">&gt;</a>
</div></div>
<div class="section chapter PS PS87 fra_bjc fra" dir="ltr" lang="fr" data-id="PS87" data-nextid="PS88" data-previd="PS86">
<div class="c">Psaume 87</div>
<div class="p">
		<div class="s">Sion, la cité d'Elohîm</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS87_1" class="v PS87_1" data-id="PS87_1">Psaume. Cantique des fils de Koré. Sa fondation est sur les montagnes saintes.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS87_2" class="v PS87_2" data-id="PS87_2">YHWH aime les portes de Sion plus que toutes les demeures de Yaacov.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS87_3" class="v PS87_3" data-id="PS87_3">Ce qui se dit de toi, cité d'Elohîm, sont des choses glorieuses ! Sélah.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS87_4" class="v PS87_4" data-id="PS87_4">Je ferai mention de Rahab et de Babel<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> parmi ceux qui me connaissent ; voici le pays des Philistins, et Tyr avec l'Éthiopie : c'est dans Sion qu'ils sont nés.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS87_5" class="v PS87_5" data-id="PS87_5">Et de Sion il est dit : Un homme, un homme y est né, Elyon lui-même l'établira.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS87_6" class="v PS87_6" data-id="PS87_6">Quand YHWH enregistrera les peuples, il écrira : C'est là qu'ils sont nés. Sélah.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS87_7" class="v PS87_7" data-id="PS87_7">Et les chanteurs, de même que les joueurs de flûte s'écrient : Toutes mes sources sont en toi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">87:4</a><span class="text">Babylone.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS86.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS88.html">&gt;</a>
</div></div>
</body>
</html>